<?xml version="1.0" encoding="ISO-8859-1"?>
<document>
<head>
    <name>Requirements</name>
    <doc-version>$Date: 2003/07/21 13:57:55 $</doc-version>
    <author>Matt Albrecht</author>
</head>
<body>
<P>
There is only one requirement for this package at this time:
<UL>
    <LI>
    Provide a set of light-weight utility methods to escape Java strings for
    correct insertion into XML documents.
    </LI>
</UL>
</P>
</body>
</document>

